const { STRING } = require("sequelize/lib/data-types");

module.exports = function (sequelize, DataTypes) {
  return sequelize.define('bcdata', {
    data: DataTypes.STRING,
    type: DataTypes.STRING
  }, {
    paranoid: true,
    underscored: true,
    freezeTableName: true,
    tableName: 'bcdata'
  });
};